### Name: lumiMouseIDMapping_dbconn
### Title: Collect information about the package annotation DB
### Aliases: lumiMouseIDMapping_dbconn lumiMouseIDMapping_dbfile
###   lumiMouseIDMapping_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Show the database information (meta data)
  lumiMouseIDMapping_dbInfo()  

  ## List the tables included in the database
  conn <- lumiMouseIDMapping_dbconn()
  dbListTables(conn)



